.ui-layout-west .ui-layout-west {
	overflow: hidden !important;
}

.ui-layout-west .ui-layout-unit-content {
	overflow: hidden !important;
}

.ui-layout-north .ui-layout-north {
	overflow: hidden !important;
}

.ui-layout-north .ui-layout-unit-content {
	overflow: hidden !important;
}

.ui-layout-south .ui-layout-south {
	overflow: hidden !important;
}

.ui-layout-south .ui-layout-unit-content {
	overflow: hidden !important;
}

.ui-layout-resizer-north-open {
	background-color: /*#EBEEF3*/ white !important;
}

.ui-layout-resizer-west-open {
	background-color: #EBEEF3 !important;
}

.ui-layout-resizer-south-open {
	background-color: #EBEEF3 !important;
}

#northLayout .ui-layout-unit-content {
	background-color: #6F8CAA !important;
}

#southLayout .ui-layout-unit-content {
	background-color: #6F8CAA !important;
}

#westLayout .ui-widget-content {
	background-color: #EBEEF3 !important;
}

.ui-widget-content {
	background-image : none !important;
}

.headerImage{
	background-color: #6F8CAA;
	height:60px;
}

.headerLink{
	background-color: #EBEEF3; 
	text-align: right;
	font-size:14px;
}

.fieldsetGrid tr,.fieldsetGrid td {
	border: none !important;
	background-color: #EBEEF3;	
}	

.ui-widget .ui-widget {
	/*font-size: 16px !important;	*/
}

.ui-layout-unit {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	padding-right: 0 !important;
	padding-left: 0 !important;
	border: 0 !important;

}

.ui-fieldset-legend {
	background: none !important;
	
	border-left-style: none !important;
	border-right-style: none !important;
	border-top-style: none !important;
	border-bottom-style: none !important;
}

.ui-state-default {
	progid: none !important;
	filter: none !important;
	font-weight: bold !important;
	/*font-size: 14px !important;*/
}

/*custom properties*/

.keepRight{
	text-align:right;
}

.keepLeft{
	text-align:left;
}

.keepCenter{
	text-align:center;
}

.panelColor {
	background-color: #EBEEF3
}
.pageHeading{
	font-size:1.4em;
	font-weight:bold;	
}
.fieldsetHeading{
	font-size: 1.1em;
	font-weight:bold;	
}
.fieldsetLabel {
	font-size: 1.1em;
}
.fieldsetText{
	font-weight: bold;
	font-size: 1em;
}
.requiredStar{
	color:red;
}
.requiredSubText{
	color:red;
	font-size:0.9em;
}
.infoSubText{
	font-size:0.9em;
}

.drawLine{
	width: 0em;
	 height: 32em;
	 border: 0.1em solid black;	
}


